Bug 1025455 - kdump nfs fails due to use of depricated link_delay in kdump.conf
kdump nfs fails due to use of depricated link_delay in kdump.conf
Status: CLOSED ERRATA
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests) (Show other bugs)
1.7.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Greg Nichols
Red Hat Kernel QE team
:
Depends On:
Blocks: 1016295
  Show dependency treegraph
 
Reported: 2013-10-31 14:20 EDT by Greg Nichols
Modified: 2016-06-03 09:58 EDT (History)
4 users (show)

See Also:
Fixed In Version: hwcert-client 1.7.0-63
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-13 11:05:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kdump patch removing use of link_delay (2.12 KB, patch)
2013-10-31 14:25 EDT, Greg Nichols
no flags Details | Diff

  None (edit)
Description Greg Nichols 2013-10-31 14:20:50 EDT
Description of problem:

The kdump test attempts to set link_delay in kdump.conf for the nfs version of the test.  

kdump no longer supports link_delay, and indicates that it's use is no longer necessary.


Version-Release number of selected component (if applicable):

hwcert-client 1.7.0-62
Comment 1 Greg Nichols 2013-10-31 14:25:02 EDT
Created attachment 818020 [details]
kdump patch removing use of link_delay
Comment 3 Brian Brock 2014-02-12 00:35:17 EST
verified in 20140210.  kdump test executes smoothly on recent builds with current server configuration.  I don't see a failure anymore.

Note You need to log in before you can comment on or make changes to this bug.